# Makefile.in generated by automake 1.15 from Makefile.am.
# python/lal/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/lal
pkgincludedir = $(includedir)/lal
pkglibdir = $(libdir)/lal
pkglibexecdir = $(libexecdir)/lal
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
am__append_1 = $(pymodule_PYTHON) $(pybin_scripts)
am__append_2 = $(pybin_scripts)
am__append_3 = $(uninstalled_runner)
#am__append_4 = $(vcs_info_sources)
#am__append_5 = $(vcs_info_sources)
subdir = python/lal
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/gnuscripts/ax_lib_hdf5.m4 \
	$(top_srcdir)/gnuscripts/ax_pthread.m4 \
	$(top_srcdir)/gnuscripts/lal.m4 \
	$(top_srcdir)/gnuscripts/lalsuite_build.m4 \
	$(top_srcdir)/gnuscripts/lalsuite_gccflags.m4 \
	$(top_srcdir)/gnuscripts/lalsuite_swig.m4 \
	$(top_srcdir)/gnuscripts/libtool.m4 \
	$(top_srcdir)/gnuscripts/ltoptions.m4 \
	$(top_srcdir)/gnuscripts/ltsugar.m4 \
	$(top_srcdir)/gnuscripts/ltversion.m4 \
	$(top_srcdir)/gnuscripts/lt~obsolete.m4 \
	$(top_srcdir)/gnuscripts/pkg.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(pkgpython_PYTHON) \
	$(am__pymodule_PYTHON_DIST) $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/gnuscripts/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h \
	$(top_builddir)/src/LALConfig.h
CONFIG_CLEAN_FILES = __init__.py
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__py_compile = PYTHON=$(PYTHON) $(SHELL) $(py_compile)
am__installdirs = "$(DESTDIR)$(pkgpythondir)" \
	"$(DESTDIR)$(pymoduledir)"
am__pep3147_tweak = \
  sed -e 's|\.py$$||' -e 's|[^/]*$$|__pycache__/&.*.py|'
am__pymodule_PYTHON_DIST = __init__.py git_version.py gpstime.py \
	series.py
py_compile = $(top_srcdir)/gnuscripts/py-compile
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/__init__.py.in \
	$(top_srcdir)/gnuscripts/lalsuite_python.am \
	$(top_srcdir)/gnuscripts/lalsuite_vcs_info.am \
	$(top_srcdir)/gnuscripts/mkinstalldirs \
	$(top_srcdir)/gnuscripts/py-compile
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/daniel/repositories/ligo-pypi/lal/lal/gnuscripts/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_CFLAGS =   -pthread  -O2 -g  -g3 -Wall -W -Werror -Wmissing-prototypes -Wstrict-prototypes -Wshadow -Wpointer-arith -Wcast-qual -Wcast-align -Wwrite-strings -fno-common -Wnested-externs -Wno-format-zero-length -fno-strict-aliasing -Wno-unused-result -Wno-unknown-pragmas -Wno-misleading-indentation 
AM_CPPFLAGS = -I$(top_builddir)/include -I$(top_srcdir)/src -DPKG_DATA_DIR='"$(pkgdatadir)/"'   -D_ISOC99_SOURCE 
AM_CXXFLAGS =  
AM_DEFAULT_VERBOSITY = 0
AM_FCFLAGS =  
AM_FFLAGS =  
AM_LDFLAGS =  
AR = ar
AUTOCONF = ${SHELL} /home/daniel/repositories/ligo-pypi/lal/lal/gnuscripts/missing autoconf
AUTOHEADER = ${SHELL} /home/daniel/repositories/ligo-pypi/lal/lal/gnuscripts/missing autoheader
AUTOMAKE = ${SHELL} /home/daniel/repositories/ligo-pypi/lal/lal/gnuscripts/missing automake-1.15
AVX2_CFLAGS = -DSIMD_INSTRSET=AVX2 -mavx2
AVX_CFLAGS = -DSIMD_INSTRSET=AVX -mavx
AWK = mawk
BIBTEX = 
BOINC_CFLAGS = 
BOINC_EXTRA_CFLAGS = 
BOINC_EXTRA_LIBS = 
BOINC_LIBS = 
BOINC_PREFIX = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CUDA_CFLAGS = 
CUDA_LIBS = 
CXX = 
CXXCPP = 
CXXDEPMODE = 
CXXFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--enable-silent-rules' '--enable-swig-python'
DLLTOOL = false
DOXYGEN = 
DOXYGEN_ENABLED_SECTIONS = 
DOXYGEN_INSTALL_DIRMAP = 
DOXYGEN_MATHJAXDIR = 
DOXYGEN_TAGFILES = 
DOXYGEN_WARNING_REGEX = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FFTW3_CFLAGS = 
FFTW3_LIBS = -lfftw3 -lfftw3f
FGREP = /bin/grep -F
GIT = /usr/bin/git
GREP = /bin/grep
GSL_CFLAGS = 
GSL_LIBS = -lgsl -lgslcblas -lm
H5CC = /usr/bin/h5cc
H5FC = /usr/bin/h5fc
HDF5_CC = 
HDF5_CFLAGS = 
HDF5_CPPFLAGS = -I/usr/include/hdf5/serial -I/usr/include
HDF5_FC = 
HDF5_FFLAGS = -I/usr/lib/x86_64-linux-gnu/hdf5/serial -L/usr/lib/x86_64-linux-gnu/hdf5/serial -I/usr/include/hdf5/serial 
HDF5_FLIBS =  -lm -ldl -lz -lsz -lpthread -lhdf5_fortran -lhdf5 -lhdf5hl_fortran -lhdf5_hl
HDF5_LDFLAGS = -L/usr/lib/x86_64-linux-gnu/hdf5/serial 
HDF5_LIBS = -lm -ldl -lz -lsz -lpthread  -lhdf5 -lhdf5_hl
HDF5_VERSION = 1.8.16
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDADD = $(top_builddir)/src/liblal.la $(top_builddir)/src/support/liblalsupport.la
LDFLAGS = 
LIBAGE = 0
LIBAGE_SUPPORT = 0
LIBCURRENT = 14
LIBCURRENT_SUPPORT = 11
LIBOBJS = 
LIBREVISION = 0
LIBREVISION_SUPPORT = 0
LIBS = -lfftw3 -lfftw3f  -lfftw3 -lfftw3f -lgsl -lgslcblas  -lgsl -lgslcblas -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBVERSION = 14:0:0
LIBVERSION_SUPPORT = 11:0:0
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/daniel/repositories/ligo-pypi/lal/lal/gnuscripts/missing makeinfo
MANIFEST_TOOL = :
MIN_GLUE_VERSION = 1.54.1
MKDIR_P = /bin/mkdir -p
NIGHTLY_VERSION = 
NM = /usr/bin/nm -B
NMEDIT = 
NVCC = 
OBJDUMP = objdump
OBJEXT = o
OCTAVE = 
OTOOL = 
OTOOL64 = 
PACKAGE = lal
PACKAGE_BUGREPORT = lal-discuss@ligo.org
PACKAGE_NAME = LAL
PACKAGE_NAME_LCASE = lal
PACKAGE_NAME_NOLAL = 
PACKAGE_NAME_UCASE = LAL
PACKAGE_STRING = LAL 6.18.0
PACKAGE_TARNAME = lal
PACKAGE_URL = 
PACKAGE_VERSION = 6.18.0
PAGER = /usr/bin/less -F -R -S -X
PAGER_CPPFLAGS = -DPAGER='"$(PAGER)"'
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
PYTHON = /home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.7
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
SSE2_CFLAGS = -DSIMD_INSTRSET=SSE2 -msse2
SSE3_CFLAGS = -DSIMD_INSTRSET=SSE3 -msse3
SSE4_1_CFLAGS = -DSIMD_INSTRSET=SSE4_1 -msse4.1
SSE4_2_CFLAGS = -DSIMD_INSTRSET=SSE4_2 -msse4.2
SSE_CFLAGS = -DSIMD_INSTRSET=SSE -msse
SSSE3_CFLAGS = -DSIMD_INSTRSET=SSSE3 -mssse3
STRIP = strip
SWIG = env CCACHE_CPP2=1 /usr/bin/swig
SWIG_CPPFLAGS =  -D_ISOC99_SOURCE
SWIG_DEPENDENCIES = 
SWIG_LDFLAGS = 
SWIG_LTLIBDIR = .libs
SWIG_OCTAVE_CPPFLAGS = 
SWIG_OCTAVE_CPPFLAGS_IOCTAVE = 
SWIG_OCTAVE_CXXFLAGS = 
SWIG_OCTAVE_FLAGS = 
SWIG_OCTAVE_LDFLAGS = 
SWIG_PYTHON_CFLAGS =  -fno-strict-aliasing -g -fwrapv -O2 -Wall -Wstrict-prototypes -Wdate-time -D_FORTIFY_SOURCE=2 -g -fstack-protector-strong -Wformat -Werror=format-security -Wno-uninitialized -Wno-unused-variable -Wno-unused-but-set-variable -Wno-format-extra-args -Wno-tautological-compare -fno-strict-aliasing
SWIG_PYTHON_CPPFLAGS =  -I/usr/include/python2.7 -I/usr/include/python2.7 -I/home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers/local/lib/python2.7/site-packages/numpy/core/include -DNPY_NO_DEPRECATED_API=NPY_1_7_API_VERSION -DSWIGLAL_HAVE_NPY_ARRAY_WRITEABLE -DSWIGLAL_HAVE_PyArray_SetBaseObject
SWIG_PYTHON_FLAGS = -py3 -relativeimport -O -builtin -globals globalvar
SWIG_PYTHON_LDFLAGS =  -Wl,-Bsymbolic-functions -Wl,-z,relro -L/home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers/lib/python2.7/site-packages -L/home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers/lib/python2.7/site-packages -L/usr/lib/python2.7
SWIG_SOEXT = .so
SW_VERS = 
VERSION = 6.18.0
ZLIB_CFLAGS = 
ZLIB_LIBS = -lz
abs_builddir = /home/daniel/repositories/ligo-pypi/lal/lal/python/lal
abs_srcdir = /home/daniel/repositories/ligo-pypi/lal/lal/python/lal
abs_top_builddir = /home/daniel/repositories/ligo-pypi/lal/lal
abs_top_srcdir = /home/daniel/repositories/ligo-pypi/lal/lal
ac_configure_args =  '--enable-silent-rules' '--prefix=//home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers' '--enable-swig-python'
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
ax_pthread_config = 
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
configure_date = 2017-07-12T16:24:03-0400
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/daniel/repositories/ligo-pypi/lal/lal/gnuscripts/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
octexecdir = 
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/lal
pkgpythondir = ${pkgpyexecdir}
prefix = //home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.7/site-packages
python_exec_prefix = /home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers
python_prefix = /home/daniel/.virtualenvs/IGRlaptop21/test-lalinstallers
pythondir = ${prefix}/lib/python2.7/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
BUILT_SOURCES = $(am__append_1) $(am__append_4)
MOSTLYCLEANFILES = $(am__append_2) $(am__append_5) \
	$(build_info_source)
EXTRA_DIST = $(am__append_3)
SUFFIXES = .py
uninstalled_runner = $(top_srcdir)/gnuscripts/lalsuite_run_uninstalled
uninstalled_compiler = $(uninstalled_runner) '$(abs_top_builddir)' '$(abs_builddir)' '$(LDADD)'
#pymoduledir = 
pymoduledir = $(pkgpythondir)
#pymodule_PYTHON = 
pymodule_PYTHON = \
	__init__.py \
	git_version.py \
	gpstime.py \
	series.py \
	$(END_OF_LIST)

#pybin_scripts = 
#pkgpython_PYTHON = 
SUBDIRS = \
	spectrum \
	utils \
	$(END_OF_LIST)

vcs_info_sources = git_version.py
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
.SUFFIXES: .py
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/gnuscripts/lalsuite_python.am $(top_srcdir)/gnuscripts/lalsuite_vcs_info.am $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign python/lal/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign python/lal/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;
$(top_srcdir)/gnuscripts/lalsuite_python.am $(top_srcdir)/gnuscripts/lalsuite_vcs_info.am $(am__empty):

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
__init__.py: $(top_builddir)/config.status $(srcdir)/__init__.py.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgpythonPYTHON: $(pkgpython_PYTHON)
	@$(NORMAL_INSTALL)
	@list='$(pkgpython_PYTHON)'; dlist=; list2=; test -n "$(pkgpythondir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(pkgpythondir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(pkgpythondir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then b=; else b="$(srcdir)/"; fi; \
	  if test -f $$b$$p; then \
	    $(am__strip_dir) \
	    dlist="$$dlist $$f"; \
	    list2="$$list2 $$b$$p"; \
	  else :; fi; \
	done; \
	for file in $$list2; do echo $$file; done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgpythondir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgpythondir)" || exit $$?; \
	done || exit $$?; \
	if test -n "$$dlist"; then \
	  $(am__py_compile) --destdir "$(DESTDIR)" \
	                    --basedir "$(pkgpythondir)" $$dlist; \
	else :; fi

uninstall-pkgpythonPYTHON:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgpython_PYTHON)'; test -n "$(pkgpythondir)" || list=; \
	py_files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$py_files" || exit 0; \
	dir='$(DESTDIR)$(pkgpythondir)'; \
	pyc_files=`echo "$$py_files" | sed 's|$$|c|'`; \
	pyo_files=`echo "$$py_files" | sed 's|$$|o|'`; \
	py_files_pep3147=`echo "$$py_files" | $(am__pep3147_tweak)`; \
	echo "$$py_files_pep3147";\
	pyc_files_pep3147=`echo "$$py_files_pep3147" | sed 's|$$|c|'`; \
	pyo_files_pep3147=`echo "$$py_files_pep3147" | sed 's|$$|o|'`; \
	st=0; \
	for files in \
	  "$$py_files" \
	  "$$pyc_files" \
	  "$$pyo_files" \
	  "$$pyc_files_pep3147" \
	  "$$pyo_files_pep3147" \
	; do \
	  $(am__uninstall_files_from_dir) || st=$$?; \
	done; \
	exit $$st
install-pymodulePYTHON: $(pymodule_PYTHON)
	@$(NORMAL_INSTALL)
	@list='$(pymodule_PYTHON)'; dlist=; list2=; test -n "$(pymoduledir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(pymoduledir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(pymoduledir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then b=; else b="$(srcdir)/"; fi; \
	  if test -f $$b$$p; then \
	    $(am__strip_dir) \
	    dlist="$$dlist $$f"; \
	    list2="$$list2 $$b$$p"; \
	  else :; fi; \
	done; \
	for file in $$list2; do echo $$file; done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pymoduledir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pymoduledir)" || exit $$?; \
	done || exit $$?; \
	if test -n "$$dlist"; then \
	  $(am__py_compile) --destdir "$(DESTDIR)" \
	                    --basedir "$(pymoduledir)" $$dlist; \
	else :; fi

uninstall-pymodulePYTHON:
	@$(NORMAL_UNINSTALL)
	@list='$(pymodule_PYTHON)'; test -n "$(pymoduledir)" || list=; \
	py_files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$py_files" || exit 0; \
	dir='$(DESTDIR)$(pymoduledir)'; \
	pyc_files=`echo "$$py_files" | sed 's|$$|c|'`; \
	pyo_files=`echo "$$py_files" | sed 's|$$|o|'`; \
	py_files_pep3147=`echo "$$py_files" | $(am__pep3147_tweak)`; \
	echo "$$py_files_pep3147";\
	pyc_files_pep3147=`echo "$$py_files_pep3147" | sed 's|$$|c|'`; \
	pyo_files_pep3147=`echo "$$py_files_pep3147" | sed 's|$$|o|'`; \
	st=0; \
	for files in \
	  "$$py_files" \
	  "$$pyc_files" \
	  "$$pyo_files" \
	  "$$pyc_files_pep3147" \
	  "$$pyo_files_pep3147" \
	; do \
	  $(am__uninstall_files_from_dir) || st=$$?; \
	done; \
	exit $$st

# This directory's subdirectories are mostly independent; you can cd
# into them and run 'make' without going through this Makefile.
# To change the values of 'make' variables: instead of editing Makefiles,
# (1) if the variable is set in 'config.status', edit 'config.status'
#     (which will cause the Makefiles to be regenerated when you run 'make');
# (2) otherwise, pass the desired values on the 'make' command line.
$(am__recursive_targets):
	@fail=; \
	if $(am__make_keepgoing); then \
	  failcom='fail=yes'; \
	else \
	  failcom='exit 1'; \
	fi; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-recursive
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-recursive

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-recursive

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#dist-hook:

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    $(am__make_dryrun) \
	      || test -d "$(distdir)/$$subdir" \
	      || $(MKDIR_P) "$(distdir)/$$subdir" \
	      || exit 1; \
	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
	    $(am__relativize); \
	    new_distdir=$$reldir; \
	    dir1=$$subdir; dir2="$(top_distdir)"; \
	    $(am__relativize); \
	    new_top_distdir=$$reldir; \
	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
	    ($(am__cd) $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$new_top_distdir" \
	        distdir="$$new_distdir" \
		am__remove_distdir=: \
		am__skip_length_check=: \
		am__skip_mode_fix=: \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
	$(MAKE) $(AM_MAKEFLAGS) \
	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
	  dist-hook
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-recursive
#all-local:
all-am: Makefile all-local
installdirs: installdirs-recursive
installdirs-am:
	for dir in "$(DESTDIR)$(pkgpythondir)" "$(DESTDIR)$(pymoduledir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:
	-test -z "$(MOSTLYCLEANFILES)" || rm -f $(MOSTLYCLEANFILES)

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
#mostlyclean-local:
#install-exec-local:
#uninstall-local:
clean: clean-recursive

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-recursive
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

html-am:

info: info-recursive

info-am:

install-data-am: install-pkgpythonPYTHON install-pymodulePYTHON

install-dvi: install-dvi-recursive

install-dvi-am:

install-exec-am: install-exec-local

install-html: install-html-recursive

install-html-am:

install-info: install-info-recursive

install-info-am:

install-man:

install-pdf: install-pdf-recursive

install-pdf-am:

install-ps: install-ps-recursive

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-recursive
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic mostlyclean-libtool \
	mostlyclean-local

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-local uninstall-pkgpythonPYTHON \
	uninstall-pymodulePYTHON

.MAKE: $(am__recursive_targets) all check install install-am \
	install-strip

.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am all-local \
	check check-am clean clean-generic clean-libtool cscopelist-am \
	ctags ctags-am dist-hook distclean distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-exec-local install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-pkgpythonPYTHON install-ps \
	install-ps-am install-pymodulePYTHON install-strip \
	installcheck installcheck-am installdirs installdirs-am \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool mostlyclean-local pdf \
	pdf-am ps ps-am tags tags-am uninstall uninstall-am \
	uninstall-local uninstall-pkgpythonPYTHON \
	uninstall-pymodulePYTHON

.PRECIOUS: Makefile


.PHONY: pymodule-all-local
.PHONY: pymodule-mostlyclean-local
.PHONY: pybin-install-exec-local
.PHONY: pybin-uninstall-local
.PHONY: pybin-dist-hook

all-local: pymodule-all-local pyscripts-all-local
pymodule-all-local: pymodule-mostlyclean-local
	$(AM_V_at)if test "x$(builddir)" != "x$(srcdir)"; then \
		for file in $(pymodule_PYTHON); do \
			if test -r "$(srcdir)/$${file}"; then \
				$(LN_S) "$(srcdir)/$${file}" "$(builddir)/$${file}" || exit 1; \
			fi; \
		done; \
	fi
pyscripts-all-local: pyscripts-mostlyclean-local
	$(AM_V_at)if test "x$(builddir)" != "x$(srcdir)"; then \
		for file in $(pybin_scripts); do \
			if test -r "$(srcdir)/$${file}.py"; then \
				cp -p "$(srcdir)/$${file}.py" "$(builddir)/$${file}.py" || exit 1; \
			fi; \
		done; \
	fi

mostlyclean-local: pymodule-mostlyclean-local pyscripts-mostlyclean-local
pymodule-mostlyclean-local:
	$(AM_V_at)if test "x$(builddir)" != "x$(srcdir)"; then \
		for file in $(pymodule_PYTHON); do \
			if test -r "$(srcdir)/$${file}"; then \
				rm -f "$(builddir)/$${file}" "$(builddir)/$${file}c" "$(builddir)/$${file}o" || exit 1; \
			fi; \
		done; \
	fi
pyscripts-mostlyclean-local:
	$(AM_V_at)if test "x$(builddir)" != "x$(srcdir)"; then \
		for file in $(pybin_scripts); do \
			if test -r "$(srcdir)/$${file}.py"; then \
				rm -f "$(builddir)/$${file}.py" || exit 1; \
			fi; \
		done; \
	fi

$(pybin_scripts): Makefile pyscripts-all-local
.py:
	$(AM_V_GEN)shebang='#!'; \
	rm -f $@ $@.tmp || exit 1; \
	if test -x $(srcdir)/$@.py; then \
		printf "\nERROR: $(srcdir)/$@.py must not be executable\n\n" >&2; \
		exit 1; \
	fi; \
	if test "x`$(SED) -n -e /^$${shebang}/p $(srcdir)/$@.py`" != x; then \
		printf "\nERROR: $(srcdir)/$@.py must not contain a $${shebang} command line\n\n" >&2; \
		exit 1; \
	fi; \
	echo "$${shebang}/bin/sh" > $@.tmp; \
	echo "PYTHONPATH=\"$(abs_builddir):$(abs_srcdir):$(LAL_PYTHON_PATH):\$${PYTHONPATH}\"" >> $@.tmp; \
	echo "export PYTHONPATH" >> $@.tmp; \
	echo "exec $(uninstalled_compiler) $(PYTHON) \"$(abs_builddir)/$@.py\" \"\$$@\"" >> $@.tmp; \
	echo "exit 1" >> $@.tmp; \
	chmod +x $@.tmp || exit 1; \
	mv -f $@.tmp $@

install-exec-local: pybin-install-exec-local
pybin-install-exec-local:
	$(AM_V_at)shebang='#!'; \
	if test "x$(pybin_scripts)" != x; then \
		pypath="$(pyexecdir)"; \
		if test "$(pythondir)" != "$(pyexecdir)"; then \
			pypath="$${pypath}:$(pythondir)"; \
		fi; \
		echo " $(MKDIR_P) '$(DESTDIR)$(bindir)'"; \
		$(MKDIR_P) "$(DESTDIR)$(bindir)" || exit 1; \
		if test "x$(exec_prefix)" != "x$(python_exec_prefix)"; then \
			echo " $(MKDIR_P) '$(DESTDIR)$(pkglibexecdir)'"; \
			$(MKDIR_P) "$(DESTDIR)$(pkglibexecdir)" || exit 1; \
		fi; \
		for file in $(pybin_scripts); do \
			rm -f $${file}.tmp || exit 1; \
			if test "x$(exec_prefix)" = "x$(python_exec_prefix)"; then \
				echo "$${shebang}$(PYTHON)" > $${file}.tmp; \
				cat $(srcdir)/$${file}.py >> $${file}.tmp; \
			else \
				sed_regex="s|^PYTHONPATH=.*$$|PYTHONPATH=\"$${pypath}:\$${PYTHONPATH}\"|;s|^exec .*$$|exec $(PYTHON) \"$(pkglibexecdir)/$${file}.py\" \"\$$@\"|"; \
				$(SED) -e "$${sed_regex}" $${file} > $${file}.tmp || exit 1; \
				echo " $(INSTALL_DATA) $(srcdir)/$${file}.py '$(DESTDIR)$(pkglibexecdir)/$${file}.py'"; \
				$(INSTALL_DATA) $(srcdir)/$${file}.py "$(DESTDIR)$(pkglibexecdir)/$${file}.py" || exit 1; \
			fi; \
			echo " $(INSTALL_SCRIPT) $${file} '$(DESTDIR)$(bindir)/$${file}'"; \
			$(INSTALL_SCRIPT) $${file}.tmp "$(DESTDIR)$(bindir)/$${file}" || exit 1; \
			rm -f $${file}.tmp || exit 1; \
		done; \
	fi

uninstall-local: pybin-uninstall-local
pybin-uninstall-local:
	-for file in $(pybin_scripts); do \
		rm -f "$(DESTDIR)$(bindir)/$${file}"; \
		if test "x$(exec_prefix)" != "x$(python_exec_prefix)"; then \
			rm -f "$(DESTDIR)$(pkglibexecdir)/$${file}.py"; \
		fi; \
	done

dist-hook: pybin-dist-hook
pybin-dist-hook:
	for file in $(pybin_scripts); do \
		cp "$(srcdir)/$${file}.py" "$(distdir)/$${file}.py"; \
	done
.PHONY: force-vcs-info-generation

#$(vcs_info_sources): force-vcs-info-generation
#	$(AM_V_at)$(top_srcdir)/../gnuscripts/generate_vcs_info.sh --git-path='$(GIT)' --am-v-gen='$(AM_V_GEN)' '$(PACKAGE_NAME)' $@ $(srcdir)/$@.git

$(vcs_build_info_source): $(vcs_info_sources) $(build_info_source)
$(build_info_source): Makefile $(build_info_dependencies)
	$(AM_V_GEN)echo '/* $@: generated by Makefile */' >$@; \
	echo '#define $(PACKAGE_NAME_UCASE)_CONFIGURE_ARGS "'"$(ac_configure_args)"'"' >>$@; \
	echo '#define $(PACKAGE_NAME_UCASE)_CONFIGURE_DATE "'"$(configure_date)"'"' >>$@; \
	echo '#define $(PACKAGE_NAME_UCASE)_BUILD_DATE "'`date +"%Y-%m-%dT%H:%M:%S%z"`'"' >>$@

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
